# Generated by Django 3.0.7 on 2020-07-13 17:55

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0029_banner'),
    ]

    operations = [
        migrations.AddField(
            model_name='faq',
            name='description_mini',
            field=models.CharField(max_length=100, null=True),
        ),
        migrations.AddField(
            model_name='faq',
            name='title_mini',
            field=models.CharField(max_length=60, null=True),
        ),
        migrations.AddField(
            model_name='faq',
            name='type',
            field=models.SmallIntegerField(choices=[(0, 'Для всех'), (1, 'Для пользователей'), (2, 'Для партнеров')], default=0),
        ),
    ]
